
svg g{
      transform: translate(0, 0) scale(1);
}
.zs_map_container{
  opacity: 0;
  transition: 0.4s;
  overflow: hidden;
}
.zs_map > g{
/* stroke: black;*/
 stroke-width: 0.3px;
}
.zs_map{
position: sticky;
  height: 100%;
  transform: scale(1);
  cursor: grab;
/*  filter: drop-shadow(0px 0px 1px black);*/
}
.zs_map.grab{
  cursor: grabbing;
}
circle{
  fill: transparent;
}
.zs_marker{
    fill: #0F9CF2!important;
    stroke: black;
    stroke-width: 0.25px;
    cursor: pointer;
    transition: 0.35s;
}

.zs_map_controls{
    position: absolute;
    z-index: 10000;
    right: 15px;
    bottom: 20px;
}
.zs_map_container{
    position: relative;
}
.mid_point{
  position: absolute;
    z-index: 10000;
left: calc(50% - 4px);    top: calc(50% - 9px);
    color: red;
}
.zs_map_infobox{
    display: none;
    padding: 0px 0px;
    position: absolute;
    background-color: #fefefe;
    overflow: hidden;
    max-height: fit-content;
    border-radius: 0;
    box-shadow: 2px 2px 6px 3px rgba(0,0,0,0.2);
    border: none;
    top: 10%;
    width: 340px;
    left: calc(50% - 170px);
  }
  .zs_map_infobox a {
    text-decoration: none;
    padding: 10px 15px;
    background-color: #44b4f4;
    display: inline-block;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: 700;
    border: 0;
    transition: 0.6s;
    font-size: 14px;
    letter-spacing: 0.5px;
  }
  .zs_map_infobox div{
    padding: 10px 15px;
  }
.zs_map_infobox h3 {
    font-family: sans-serif;
    color: #000000;
    margin: 20px 0 10px;
    text-align: left;
}
  .zs_map_infobox img{
    width: 100%;
    box-sizing: border-box;
  }
  .zs_map_infobox p{
    text-align: center;
  }
.zs_infobox_close {
    transition: 0.6s;
    position: absolute;
    right: 10px;
    top: 8px;
    font-size: 17px;
    background-color: #44b4f4;
    color: #fff;
    height: 22px;
    border-radius: 12px;
    line-height: 22px;
    width: 22px;
    text-align: center;
    cursor: pointer;
    font-family: sans-serif;
}
  .hovered-location:hover path{
    fill: #ff8989!important;
    cursor: pointer;
  }
  .zs_marker:hover path{
    fill: red;
  }
  .zs_map_zoomin,
  .zs_map_zoomout{
    font-family: monospace;
    font-weight: bold;
    font-size: 32px;
    background: #bababa;
    padding: 5px 0px 0px;
    cursor: pointer;
    border-radius: 30px;
    color: #fff;
    height: 45px;
    margin-bottom: 5px;
    width: 50px;
    text-align: center;
  }
.zs_powered_label{
   position: absolute;
   display: block;
   right: 0px;
   bottom: 0px;
   padding: 5px 15px;
   background-color: rgba(234, 220, 220, 0.3);
   border-radius: 35px 0px 0px 0px;
   font-family: sans-serif;
   font-size: 11px;
   text-decoration: none;
   color: black;
   transition: 0.5s;
}
.zs_powered_label:hover{
    background-color: rgba(234, 220, 220, 1); 
}
@media(max-width: 768px){
  .zs_map > g{
     transition: 0.4s ease-in;
  }
}